Sunday, February 27, 2011

Synapse 0.2.4 Anandamide available for installation

Just released the stable version of Synapse 0.2.4 ,Probably the best pitcher of applications that exist for Linux at this time. Although I'm sure many of you will disagree with me, as Gnome-Do is also an excellent pitcher.

But I believe that Synapse is better?

Just because you do not use Mono, but Vala a programming language, and I still am of those who prefer to keep your equipment free of Mono. Additionally used Zeitgeist for semantic search in our team, getting results much more accurate and better every day the more we use our system.

Synapse also features a number of plugins that allow us to do much more than launch applications, such as finding files and directories, execute commands on the terminal, open Web addresses directly from the pitcher, add songs to the play queue and much more.

Among the changes included in this new version of Synapse are the following:
  • A new plugin for the calculator
  • multiple arrays to search for Zeitgeist
  • descriptions of the plugins (Link to wiki)
  • a new simple plugin Launchpad
  • a new plugin Pastebin
  • new action to copy to clipboard
  • a new plugin Imgur (Upload images to Imgur)
  • Select a new plugin (Execute actions on the currently selected text)
  • small fixes to the UI and speed improvements
  • multiple smaller arrays
to install Synapse in Ubuntu We have available a PPA repository that we can add by typing in a terminal:
sudo add-apt-repository ppa:synapse-core/ppa
sudo apt-get update
sudo apt-get dist-upgrade #Required by Lucid only
sudo apt-get install synapse
Then find the application in Applications-> Accessories and use the key shortcut ctrl+space bar to launch. It is recommended for a better user experience have installed Zeitgeist.

If you prefer to have the latest in the development of Synapse, you must run the following commands in the terminal (note that this is the unstable version of Synapse and can give you many problems):
sudo add-apt-repository ppa:synapse-core/testing
sudo apt-get update
sudo apt-get dist-upgrade #Required by Lucid only
sudo apt-get install synapse
If you like Synapse, recalls working with the wiki Synapse by clicking on the icon "About this plugin" you will find in the accessories tab next to all plugins.
If this article was useful and you want to help us to grow Subscribing to our feed or Click "Like" in our Facebook page ,or follow us via Twitter or subscribing to our feed.

People who read this post also read :



0 comments:

Post a Comment

Twitter Delicious Facebook Digg Stumbleupon Favorites More